# ************************************************************
# Sequel Pro SQL dump
# Version 4541
#
# http://www.sequelpro.com/
# https://github.com/sequelpro/sequelpro
#
# Host: 127.0.0.1 (MySQL 5.5.27)
# Database: medlegal-sched
# Generation Time: 2017-07-19 22:01:22 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump of table medlegal-employee-events
# ------------------------------------------------------------

DROP TABLE IF EXISTS `medlegal-employee-events`;

CREATE TABLE `medlegal-employee-events` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `emp_title` text NOT NULL,
  `emp_name` text NOT NULL,
  `status` text,
  `comments` varchar(255) DEFAULT '',
  `start_date` datetime NOT NULL,
  `end_date` datetime NOT NULL,
  `text` varchar(255) NOT NULL,
  `rec_type` varchar(255) DEFAULT '' COMMENT 'http://docs.dhtmlx.com/scheduler/recurring_events.html',
  `rec_pattern` varchar(255) DEFAULT NULL COMMENT 'http://docs.dhtmlx.com/scheduler/recurring_events.html',
  `event_length` bigint(11) DEFAULT NULL COMMENT 'Actual event time in seconds',
  `event_pid` int(11) DEFAULT NULL COMMENT 'Parent id for recurring event instances',
  `updated` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `createdby` int(11) NOT NULL,
  `updatedby` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

LOCK TABLES `medlegal-employee-events` WRITE;
/*!40000 ALTER TABLE `medlegal-employee-events` DISABLE KEYS */;

INSERT INTO `medlegal-employee-events` (`id`, `emp_title`, `emp_name`, `status`, `comments`, `start_date`, `end_date`, `text`, `rec_type`, `rec_pattern`, `event_length`, `event_pid`, `updated`, `createdby`, `updatedby`)
VALUES
	(7,'Legal Assistant','Olga Hernandez','Off-site Meeting','','2019-04-14 05:00:00','2019-04-14 07:00:00','Legal Assistant &ndash; Off-site Meeting','',NULL,0,0,'2017-04-12 17:12:45',0,NULL),
	(9,'All employees','All Employees','Holiday Party','Test','2017-03-15 06:00:00','2017-03-15 07:00:00','All employees &ndash; Holiday Party','',NULL,0,0,'2017-04-12 17:12:35',0,NULL),
	(10,'Legal Assistant','','Holiday Party','Testing opacity','2017-03-25 10:00:00','2017-03-25 12:05:00','Legal Assistant &ndash; Holiday Party','',NULL,0,0,'2017-03-31 16:45:42',0,NULL),
	(11,'CAS','','ALL-SCUT','','2017-03-24 14:20:00','2017-03-24 16:10:00','CAS &ndash; ALL-SCUT','',NULL,0,0,'2017-03-31 16:45:32',0,NULL),
	(13,'All employees','All Employees','Vacation - All day','','2017-03-31 00:00:00','2017-04-01 00:00:00','All employees &ndash; Vacation - All day','',NULL,0,0,NULL,0,NULL),
	(14,'All employees','','Off-site Meeting','Testing to see how all day shows up','2017-03-23 00:00:00','2017-03-24 00:00:00','All employees &ndash; Off-site Meeting','',NULL,0,0,NULL,0,NULL),
	(15,'All employees','','Training','Testing recurring vs Multi-day','2017-04-20 00:00:00','2017-04-22 00:00:00','All employees &ndash; Training','',NULL,0,0,NULL,0,NULL),
	(16,'All employees','','Off-site Meeting','Recurring event','2017-04-20 08:00:00','2017-04-23 08:00:00','All employees &ndash; Off-site Meeting','day_1___#3',NULL,34200,0,'2017-04-19 17:09:07',0,NULL),
	(18,'Manager','Todd Giammona','Holiday Party','Test 5','2017-07-18 09:00:00','2017-07-18 10:00:00','Manager &ndash; Holiday Party','',NULL,0,0,'2017-07-19 14:50:57',0,NULL),
	(19,'Manager','Todd Giammona','Training','Test2','2017-07-19 11:00:00','2017-07-19 12:00:00','Manager &ndash; Training','',NULL,0,0,NULL,0,NULL);

/*!40000 ALTER TABLE `medlegal-employee-events` ENABLE KEYS */;
UNLOCK TABLES;



/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
